### Method

# Gtk StyleContext remove_class

#### Declaration [src]

    void
    gtk_style_context_remove_class (
      GtkStyleContext* context,
      const char* class_name
    )

#### Description [src]

Removes `class_name` from `context`.

#### Parameters

`class_name` | `const char*`
| Class name to remove.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.